| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
ADT
ADT.Sequence
ADT.Sequence()->SequenceIterator

# Method ADT.Sequence()->SequenceIterator()->distance()

Method distance

  `int distance(object iter)`

Parameter `iter`

  The iterator to measure the distance to.

Returns

  Returns distance between this iterator and iter .

Throws

  An error if the two iterator could not be compared.